Change seat count
PATCH
/v1/billing/subscription/seats
const url = 'https://shareout.site/v1/billing/subscription/seats';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"subscription_id":"example","seats":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://shareout.site/v1/billing/subscription/seats \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "subscription_id": "example", "seats": 1 }'Takes effect at the next billing cycle.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
subscription_id
required
string
seats
required
integer
Example generated
{ "subscription_id": "example", "seats": 1}Responses
Section titled “ Responses ”Pending seat change recorded